.infos {
  width: 100%;
}

.infos p {
  font-size: 12px;
  letter-spacing: normal;
  margin: 0 0 10px;
}

.verify {
  color: #ffffff;
  font-weight: bold;
  background-color: var(--fs-green);
}

.unverify {
  color: #ffffff;
  font-weight: bold;
  background-color: red;
}


.profile.statdisplay {
  margin: -20px auto 10px auto;
}

@media screen and (min-width: 500px) {
  .profile.statdisplay {
    position: relative;
    top: -50px;
    float: right;
    display: block;
    width: 100%;
    margin: 0 0 -60px 0;
  }
}

.profile.statdisplay .item {
  float: right;
}

.profile.statdisplay .item span {
  letter-spacing: normal;
}

.stat_bananacount {
  background: url("/img/banana.png") no-repeat center 22px;
}

.stat_bananacount.bouched {
  background-image: url("/img/bananan.png");
}

.page .linklist {
  margin-top: 10px;
  margin-bottom: 0;
}

div.statdisplay .item {
  border-radius: 40px;
}

#double {
  display: flex;
  flex-wrap: wrap;
}

#double li {
  width: 33.333333%; /* fallback for older browsers */
  width: calc(100% / 3);
}

#double ul {
  width: 100%;
  border-top: 1px solid var(--border);
}

#double ul li {
  border-bottom: 1px solid var(--border);
}

.disabled {
  pointer-events: none;
  background-color: #858789;
}
